Skip to main content
POST
/preview/retail-media/accounts/{accountId}/grant-third-party-consent

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

RetailMedia_ThirdPartyAccounts_Manage

Grants Manage access to the capabilities from the ThirdPartyAccounts domain, for RetailMedia applications

Path Parameters

accountId
string
required

The demand account ID on which to grant consent

Body

application/json

The request input containing clientId, callbackURL, and callbackState

An object that encapsulates GrantConsentModel

data
object

A top-level object that encapsulates a Criteo API response for a single value

Response

204

Success